
/*スタイルシート*/

/*-----------------------------------------------------------------------
	基本CSS
-------------------------------------------------------------------------*/

body { overflow: hidden; }

#contents { width: 831px; height: 600px; margin: -300px 0 0 -415px; position: absolute; top: 50%; left: 50%; }
a { overflow: hidden; background: #ff0000; }
p { margin: 0; padding: 0; }
p a { text-indent: -9999px; display: block; width: 100px; height: 20px; }

li { position: absolute; bottom: -40px; list-style: none; }
li a { text-indent: -9999px; width: 100px; height: 20px; display: block; }
li.back { left: 0; }
li.next { right: 0; }